.medewerker{
	display: grid;
}

.medewerker a{
	text-decoration: none;
}

.medewerker .mb-3{
	color: var(--rood);
}

.medewerker img{
	border-radius: 3rem;
}

.medewerkers_grid{	
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    column-gap: 3rem;
	row-gap: 4rem;
}